Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Lightguns --- Bug Reports --- Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news

  

Author Topic: Can't Install 2.0 Beta 14  (Read 304 times)

0 Members and 1 Guest are viewing this topic.

shredward

  • Trade Count: (0)
  • Jr. Member
  • **
  • Offline Offline
  • Posts: 4
  • Last login:January 03, 2019, 02:59:50 pm
  • I want to build my own arcade controls!
Can't Install 2.0 Beta 14
« on: January 03, 2019, 02:31:55 am »
I could use some help...

Trying to install CRT Emudriver for a HD6450, but when I run setup.exe no compatible devices are listed and thus the install driver button is greyed out.

Thanks!

schmerzkaufen

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 374
  • Last login:Today at 02:07:02 pm
  • I want a large cream coffee
Re: Can't Install 2.0 Beta 14
« Reply #1 on: January 03, 2019, 06:09:29 am »
"Have you tried turning it off and on again ?"

Joke aside that happened to me not too long ago, the card only appeared (listed as a generic VGA graphics card) after a power cycle or two.

The first time it simply was not detected, don't know why...
GroovyMAME oddball LCD user: W7 64, viewsonic vx3211-mh, i5-4690k @4.1GHz, Rx 570, crt_emudriver 2.0b15

shredward

  • Trade Count: (0)
  • Jr. Member
  • **
  • Offline Offline
  • Posts: 4
  • Last login:January 03, 2019, 02:59:50 pm
  • I want to build my own arcade controls!
Re: Can't Install 2.0 Beta 14
« Reply #2 on: January 03, 2019, 02:01:54 pm »
Yes, I tried the on/off switch!  :)

W7 wouldn't recognize the HD6450 either and listed it as a standard VGA adapter, so i thought that was a possible reason CRT Emu wasn't recognizing it as a supported card. I finally got that resolved, but to no avail. I've tried DDU, changed cards (I have two 6450s), and a bunch of other stuff - no joy.

Any other ideas?

Calamity

  • Moderator
  • Trade Count: (0)
  • Full Member
  • *****
  • Offline Offline
  • Posts: 6512
  • Last login:Today at 01:15:13 pm
Re: Can't Install 2.0 Beta 14
« Reply #3 on: January 03, 2019, 02:06:44 pm »
Make sure you're downloading the file ended as "_nieg"
Important note: posts reporting GM issues without a log will be IGNORED.
Steps to create a log:
 - From command line, run: groovymame.exe -v romname >romname.txt
 - Attach resulting romname.txt file to your post, instead or pasting it.

CRT Emudriver, VMMaker & Arcade OSD downloads, documentation and discussion:  Eiusdemmodi

shredward

  • Trade Count: (0)
  • Jr. Member
  • **
  • Offline Offline
  • Posts: 4
  • Last login:January 03, 2019, 02:59:50 pm
  • I want to build my own arcade controls!
Re: Can't Install 2.0 Beta 14
« Reply #4 on: January 03, 2019, 02:59:50 pm »
Will do...I see that option now that Eiusdemmodi is back up!

Thanks for your help and for all of the work you put into this!